Tripnet - Bug #27911
Apitude -3 days not working | B2B Hotel
10/23/2017 10:29 am - Sreerag Prasannan

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done:

Category: Functionality Estimated time:
Target version: Spent time:
End_Date: 10/26/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

10/26/2017
10/26/2017
100%

3.00 hours
3.00 hours

Description

When -3 days given for hotel beds Apitude, it is not working in cancellation policy

History

#1 - 10/23/2017 10:29 am - Sreerag Prasannan
- Description updated

#2 - 10/26/2017 09:18 am - Jubin J

- Due date set to 10/26/2017

- Status changed from New to Assigned

- Assignee set to Akhil (TSP) S

- Start date changed from 10/23/2017 to 10/26/2017
- Estimated time set to 3.00

#3 - 10/26/2017 09:19 am - Akhil (TSP) S

- Status changed from Assigned to In Progress

#4 - 10/26/2017 04:39 pm - Akhil (TSP) S

- File 27911_Tripnet_Bug Apitude_3_days_not workingB2B Hotel tripnet_Issue_fixed.png added
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100

- End_Date set to 10/26/2017

*Issue Fixed.

#5 - 01/25/2018 08:13 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Akhil (TSP) S)

delivered in live
